body {
  background: url(tausta2.jpg) repeat-x #FFFCF2;
  font-family: arial;
  font-size: 13px;
  text-decoration: none;
  line-height: 1.8;
  word-spacing: 1px;
  letter-spacing: 0px;
  color: #2F344F;
  margin-top: 0px;
  margin-bottom: 0px;
}

#main {  
  width: 830px;
  margin: 0 auto;
}

#otsikko {
  background: url(otsikko.jpg);
  width: 800px;
  height: 140px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  }

#linkit {
  background-color: #FFFCF2;
  margin-top: 40px;
  height: 30px;
  width: 800px;
  font-size: 16px; 
  }

#linkit a:link, a:visited {
  font-family: 'Yanone Kaffeesatz', Georgia;
  color: #3D220F;
  text-decoration: none;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 19px;
}

#linkit a:hover, a:active {
  color: #FFD0C2;
  font-weight: normal;
  text-decoration: line-through;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 19px;
}

.kuva {
  margin: 0px; 
  padding: 6px; 
  background-color: #FFD0C2; 
  border: 1px solid #3D220F; 
  margin: 0px 0px 5px 25px;
  }

#tekstik {
   background-color: #FFFCF2;
   margin-top: 50px;
   width: 800px;
   height: auto;
   top: 200px;
   text-align: justify;
   border-radius: 20px;
   -moz-border-radius: 20px;
}

#teksti {
   background-color: #FFFCF2;
}


h1 {
  font-family: 'Yanone Kaffeesatz', Georgia;
  font-size: 19px;
  color: #3D220F;
  font-weight: normal;
  line-height: 23px;
  letter-spacing: 1px;
  padding: 4px 2px;
}

h2 {
font-family: georgia;
font-size: 15px;
line-height: 15pt;
color: #3D220F;
letter-spacing: 0pt;
text-align: left;
margin-bottom: 5px;
font-variant: italic;
}

a:link, a:visited {
font-family : arial;
color : #3D220F;
text-decoration : none;
text-align : justify;
line-height : 2.0;
word-spacing : 0;
letter-spacing : 0;
line-height : 13px;
}

a:hover, a:active {
color : #FFD0C2;
font-weight : normal;
text-decoration : line-through;
text-align : justify;
line-height : 2.0;
word-spacing : 0;
letter-spacing : 0;
line-height : 13px;
}